[genuitec-file-id="wc1-71"],[genuitec-lp-path="/td/WebRoot/css/styles-lite-min.css"],[genuitec-lp-enabled=false]{
  /* for codelive */
}

body {
    margin: 0;
    /* font-size: 14px;
    line-height: 20px;
    color: #444; */
    background-color: #fff;
}

.navbar::before, .navbar::after {
    content: " ";
    display: table;
}

.blue, .well-blue {
    background-color: #007db8;
    color: #fff;
}

.navbar-inverse .navbar-brand {
    color: #fff;
}

.navbar-brand {
    float: left;
    padding: 15px 15px;
    font-size: 25px;
    line-height: 20.000000006px;
}

.blue a, .well-blue a {
    color: #fff;
}
a {
    color: #007db8;
    text-decoration: none;
}

.hidden-md.hidden-lg {
    display: none !important;
}

.navbar {
    position: relative;
    z-index: 1000;
    min-height: 40px;
    margin-bottom: 20.000000006px;
    border: 1px solid transparent;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
}

.hidden-xs {
    display: block !important;
}
.form-search {
    position: relative;
}

form {
    margin: 0;
}

.form-search .search-query, .form-search .input-prepend .search-query, .form-search .input-append .search-query {
    width: 100%;
    height: 44px;
    padding: 5px 80px 5px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}
input.search-query {
    padding-right: 14px;
    padding-right: 4px \9;
    padding-left: 14px;
    padding-left: 4px \9;
    margin-bottom: 0;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: 34px;
    color: #444;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ccc;
    padding-left: 5px;
}
button, label, input, select, textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}


button, label, input, select, textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}

.form-search .btn {
    color: #fff !important;
}
.form-search .btn {
    position: absolute;
    top: 4px;
    right: 4px;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#118fd6), to(#0f6eca));
    background-image: -webkit-linear-gradient(top, #118fd6, 0%, #0f6eca, 100%);
    background-image: -moz-linear-gradient(top, #118fd6 0%, #0f6eca 100%);
    background-image: linear-gradient(to bottom, #118fd6 0%, #0f6eca 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff118fd6', endColorstr='#ff0f6eca', GradientType=0);
    background-color: #1082d1;
    background-image: -moz-linear-gradient(top, #118fd6, #0f6eca);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#118fd6), to(#0f6eca));
    background-image: -webkit-linear-gradient(top, #118fd6, #0f6eca);
    background-image: -o-linear-gradient(top, #118fd6, #0f6eca);
    background-image: linear-gradient(to bottom, #118fd6, #0f6eca);
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #0f6eca;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled= false);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
/* 
button.btn, input[type="submit"].btn {
    *padding-top: 3px;
    *padding-bottom: 3px;
}
.btn, .btn-tertiary, .btn-default {
    padding: 7px 11px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#fefefe), to(#edf1f3));
    background-image: -webkit-linear-gradient(top, #fefefe, 0%, #edf1f3, 100%);
    background-image: -moz-linear-gradient(top, #fefefe 0%, #edf1f3 100%);
    background-image: linear-gradient(to bottom, #fefefe 0%, #edf1f3 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffefefe', endColorstr='#ffedf1f3', GradientType=0);
    background-color: #f7f9fa;
    background-image: -moz-linear-gradient(top, #fefefe, #edf1f3);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fefefe), to(#edf1f3));
    background-image: -webkit-linear-gradient(top, #fefefe, #edf1f3);
    background-image: -o-linear-gradient(top, #fefefe, #edf1f3);
    background-image: linear-gradient(to bottom, #fefefe, #edf1f3);
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #edf1f3;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled= false);
    border: 1px solid #ccc;
        border-top-color: rgb(204, 204, 204);
        border-right-color: rgb(204, 204, 204);
        border-bottom-color: rgb(204, 204, 204);
        border-left-color: rgb(204, 204, 204);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-overflow: nowrap;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #007db8 !important;
}
 */
ul, ol {
    margin-top: 0;
    margin-bottom: 10.000000003px;
}

.navbar::before, .navbar::after {
    content: " ";
    display: table;
}

.navbar:after {
	clear: both
}
